<?php
  $kolory = array("czerwony", "zielony", "niebieski");

  for($i = 0; $i < 3; $i++){
    echo $kolory[$i], "<br>";
  }

  echo "<br>";

  foreach($kolory as $kolor){
    echo $kolor, "<br>";
  }
?>